RubyGems Navigation menu

orchparty 1.2.3

With this gem you can write docker-compose like orchestration configuration with a Ruby DSL, that supports mixins, imports and variables.! Out of this you can generate docker-compose.yml v1 or v2.

Versions:

  1. 2.0.1 - January 06, 2020 (24 KB)
  2. 2.0.0 - January 06, 2020 (24 KB)
  3. 2.0.0.rc2 - September 09, 2019 (24.5 KB)
  4. 2.0.0.rc1 - August 28, 2019 (24.5 KB)
  5. 2.0.0.pre.beta - August 09, 2019 (24.5 KB)
  6. 1.2.3 - January 18, 2018 (20.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • gli ~> 2.16.0
  • hashie ~> 3.5.6
  • Development Dependencies (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Jannis Huebl

    SHA 256 checksum:

    5e6bb655ecac38f4c9bca7fc4ac8e8ec016ee73262b7c142ae182eb468bc3704

    Total downloads 13,468

    For this version 550

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: >= 0

    Links: